1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Windows Feed The Bit-Tech, v2.0!

Discussion in 'Gaming' started by Anakha, 7 Apr 2014.

  1. Impatience

    Impatience Active Member

    Joined:
    6 Apr 2014
    Posts:
    1,182
    Likes Received:
    21
    Ooooh.. Never played on the DireWolf20 pack! :D Definitely add me to the whitelist:
    thekillerblob

    Also, what are the settings on the server? (Creeper land damage enabled? Keep invent? Warp enabled? [If available on that pack..] Most importantly, Survival or Creative [And is the ability to switch/spawn blocks disabled?] ) Bring on the Beast! :clap:
     
  2. Anakha

    Anakha Member

    Joined:
    6 Sep 2002
    Posts:
    587
    Likes Received:
    7
    You're on the whitelist.

    As for settings: Creeper damage enabled, keep inventory disabled, warp not available, pure survival, no spawning blocks. It's a pure server. Spawn is pretty safe right now (My base(s) is there with a whole raft of magnum torches covering the area).
     
  3. Anakha

    Anakha Member

    Joined:
    6 Sep 2002
    Posts:
    587
    Likes Received:
    7
    Updated to 1.0.25!
     
  4. damien c

    damien c Mad FPS Gamer

    Joined:
    31 Aug 2010
    Posts:
    2,761
    Likes Received:
    110
    Does anyone have the Pneumatic and Morph mods that are needed for the server?

    I cannot find a download link for them.

    Also do I need to use the FTB launcher to connect to the server and if so what's the best mod pack to choose?
     
  5. Anakha

    Anakha Member

    Joined:
    6 Sep 2002
    Posts:
    587
    Likes Received:
    7
    It's meant to be running from the FTB "DireWolf 20 1.6.4" pack, version 1.0.25 (Pick it from the dropdown). If you install that, it'll automatically sort out all the right mods and versions needed. You can do it without, but it's much MUCH easier to let the launcher handle it.
     
  6. damien c

    damien c Mad FPS Gamer

    Joined:
    31 Aug 2010
    Posts:
    2,761
    Likes Received:
    110
    Used that but it says I need Pneumatic 1.1.4e and Morph 0.7.1 but I cannot find any download links for them.
     
  7. Anakha

    Anakha Member

    Joined:
    6 Sep 2002
    Posts:
    587
    Likes Received:
    7
    Yes. Because you're using the "Recommended" version. There's a dropdown at the top that (currently) has "Recommended" in it. You need to click that and choose 1.0.25. 'cause the recommended version is older.
     
  8. damien c

    damien c Mad FPS Gamer

    Joined:
    31 Aug 2010
    Posts:
    2,761
    Likes Received:
    110
    Got it working after changing that setting so all is good.

    Will try and jump on it tonight and get started.
     
  9. Anakha

    Anakha Member

    Joined:
    6 Sep 2002
    Posts:
    587
    Likes Received:
    7
    Okay, something's come up and I'm afraid I don't have the resources necessary to keep this server up and running. It won't run on a reduced footprint, so I'm afraid I have no option but to take it down. Sorry for the inconvenience. I have a backup of the world as it stands (though I was the only one with any real time invested into it), so if someone wants to set up an equivalent server somewhere, we don't have to lose everything.
     

Share This Page